Subject: New Reply Received - Order not successfully processed
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Sep 2019 17:24:46 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Order not successfully processed  Ticket comment <div>Hi.. My order was not delivered today because I was on duty.. Please if you attempt to deliver tomorrow please call me beforehand on my mobile.  I still have duty tomorrow from 7 AM to 7 PM so if you will deliver tomorrow from 7AM to 7PM please do not deliver it in my accomodation (Tower A) but rather please deliver it in KING FAHAD MEDICAL CITY-CHILDREN'S HOSPITAL.. Otherwise if you will deliver from 7PM onwards you can deliver it here in my accomidation in TOWER A... Thank you for your consideration. </div>
<div id="yMail_cursorElementTracker_1567531118966">
<br><div id="yMail_cursorElementTracker_1567530853472"><br></div>
<div id="yMail_cursorElementTracker_1567530853718"><br></div>
<div id="yMail_cursorElementTracker_1567530853718">
<br id="yMail_cursorElementTracker_1567530825865"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 3, 2019 at 10:05 AM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv8995099723"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Carla,<br><br>
</div>
<div dir="ltr"><div dir="ltr" style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont,;">Thank you for shopping with us.<br><br>We'd like to confirm you that order 6443845209/6443846038 has not been placed successfully as we were unable to capture the payment.<br><br>Few minutes later we captured your payment and you order has been placed successfully under order id 6443846693.<br><br>Standard delivery orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="yiv8995099723yqt1831160581 yQTDBase" id="yiv8995099723yqtfd53328"><div class="yiv8995099723freshdesk_quote">
            <blockquote class="yiv8995099723freshdesk_quote">
              On
              Mon, 2 Sep at 10:13 PM
              <span class="yiv8995099723separator">,  [email-masked] &lt;[email-masked]&gt;  wrote:
              </span><pre id="yiv8995099723yMail_cursorElementTracker_1567447776593" style="white-space:pre-wrap;font-family:inherit;margin:0;">Hi.. I just want to know the reason why my order was not processed successfully. Also, I checked my account balance in the bank but still my money was not yet reimbursed.. I am hoping for your  response regarding this matter. Thank you</pre>
<pre id="yiv8995099723yMail_cursorElementTracker_1567447939744" style="white-space:pre-wrap;font-family:inherit;margin:0;"><br></pre>
<br><div id="yiv8995099723ymail_android_signature"><a rel="noreferrer" id="yiv8995099723ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>

            
</blockquote>
           </div></div>
</div>

	

<div class="yiv8995099723yqt1831160581 yQTDBase" id="yiv8995099723yqtfd54458">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/145890